/*p,
a,
li,
h1,
h2,
h3,
h4,
h5 {
    font-family: "Hiragino Kaku Gothic ProN", Hiragino Kaku Gothic ProN !important;
}*/

.title_figure {
    background: url(img/event06/title.png);
    height: 600px;
    width: 100%;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat
}

p,
td,
dd,
li {
    font-size: 16px;
    line-height: 1.4;
    letter-spacing: 0;
}

.panel li {
    font-size: 14px;
    line-height: 1.4;
    letter-spacing: 0.1rem;
}

img {
    vertical-align: bottom;
}

.img100 img {
    width: 100% !important;
    height: auto;
}

.caption {
    font-size: 18px !important;
    line-height: 30px;
}

.mg {
    margin-top: -30px;
}

.top10 {
    margin-top: 10px;
}

.ta-c {
    text-align: center;
}

.link-hover {

    color: #000 !important;
    transition: 0.3s;
}

.link-hover:hover {

    color: #0007BF !important;
    transition: 0.3s;
}

.flex-normal {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.flex-around {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}

.weight-light {
    font-weight: 100;
}

.flex-st {
    display: flex;
    flex-wrap: wrap;
}

.font_nomal {

    /* letter-spacing: -0.05rem !important; */
}

.flex-st .title {
    padding-left: 15px;
}

#event10 {}


.pd15 {
    padding: 15px;
}

#event14 .shadow-font {
    color: #fff;
    filter: drop-shadow(2px 2px 3px rgba(211, 0, 0, 1));
}

.shadow-font {
    color: #FF2281;
    filter: drop-shadow(2px 2px 3px rgba(208, 208, 208, 1));
}
.shadow-ju {
    filter: drop-shadow(2px 2px 3px rgba(100, 100, 100, 0.6));
}

.col1_8 {
    width: 43%;
}

.col60 {
    width: calc(60% - 10px);
}

.col40 {
    width: calc(40% - 10px);
}

.col55 {
    width: calc(55% - 10px);
}

.col45 {
    width: calc(45% - 10px);
}

.col2-img {
    width: calc(50% - 10px);
}

.col2-10 {
    width: calc(50% - 10px);
}

#w .flex-w-st {
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
}

.mr-60 {
    margin-right: 60px;
}

.font_event_t {
    font-size: 32px !important;
    line-height: 46px !important;
}

.font_nomal {
    font-size: 28px;
    font-weight: bold;
    letter-spacing: 0.1rem;
}

.redx {
    color: #C90000 !important;
}

#event11 .e-border {
    border-top: 4px solid #FF2281;
    max-width: 1000px;
    width: 98%;
    margin: 80px auto;
}

.border-orange {
    border-top: 4px solid #F78500;
    margin: 80px auto;
}
.border-lightblue {
    border-top: 4px solid #A7D5FF;
    margin: 80px auto;
}
#event15 .e-border {
    border-top: 4px solid #0F17CC;
    max-width: 1000px;
    width: 98%;
    margin: 80px auto;
}
#w h2 {
    font-size: 30px;
    line-height: 40px;
    letter-spacing: 0;
    font-weight: bold;
}

#w h3 {
    font-size: 23px;

}

#w h4 {
    line-height: 1.66666;
    font-weight: bold;

}

.bold {
    font-weight: bold;
    font-size: 16px;
}

.ta-r {
    text-align: right;
}

.midashi h4 {
    font-size: 30px !important;
}


#w .title {
    margin: 0px 0 15px;
}

.col70 {
    width: 57%;
}

.col30 {
    width: 42%;
}

.col60 {
    width: 60%;
}

.col65 {
    width: calc(65% - 30px);
}

.col35 {
    width: 35%;
}

.col3-16 {
    width: calc(33.333333% - 16px);
}

.gray {
    background: #F8F8F8;
}
.pd60 {
    padding: 60px 0;
}

.pd10 {
    padding: 10px 0;
}

.red-f {
    color: #FF0000 !important;

}

.red-back-f {
    color: #fff !important;
    background: #C60000;
    padding: 3px 6px;
    font-size: 19px;
    font-weight: bold;
    text-align: center;
}

.top-img-under {
    padding: 20px;
    background: #790C00;

}

.pd6040 {
    padding: 60px 40px;
}

.top-img-under h3 {
    margin: 10px 0 30px !important;
    font-size: 30px !important;
    color: #fff !important;
    ;

}

.top-img-under h3 span {
    font-size: 14px;
    font-weight: 100;
}

.top-img-under .choco p {
    font-size: 30px;
    color: #FFC4DE;
}

.top-img-under .choco img {
    width: 210px;
    margin: 0 auto;
}

#event11 h2 {
    font-size: 28px;
}

.circle {
    position: relative;
}


#event11 .circle:before {
    content: "";
    background: url("img/event11/item-back.svg");
    background-repeat: no-repeat;
    background-size: contain;
    width: 205px;
    height: 205px;
    position: absolute;
    top: 50%;
    left: -60px;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    z-index: -1;

}

#event13 .circle:before {
    content: "";
    background: url("img/event13/item-back.svg");
    background-repeat: no-repeat;
    background-size: contain;
    width: 205px;
    height: 205px;
    position: absolute;
    top: 50%;
    left: -60px;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    z-index: -1;

}

.mataha {
    position: relative;
}

.mataha:after {
    content: "または、";
    position: absolute;
    bottom: -63px;
    right: -4px;
    color: #000;
}

.margin-bottom {
    margin-bottom: 62px;
}

.mataha02 {
    position: relative;
}

.mataha02:after {
    content: "いずれかひとつの特典をプレゼント!";
    position: absolute;
    bottom: -50px;
    left: 0;
    color: #000;
}

.flex-ali-center {
    display: flex;
    align-items: center;
}

.top15 {
    margin-top: 15px;
}

.top20 {
    margin-top: 20px;
}

.top30 {
    margin-top: 30px;
}

.top40 {
    margin-top: 40px;
}

.top50 {
    margin-top: 50px;
}

.top60 {
    margin-top: 60px;
}

.top70 {
    margin-top: 70px;
}

.top80 {
    margin-top: 80px;
}

.top90 {
    margin-top: 90px;
}

.top100 {
    margin-top: 100px;
}

.top130 {
    margin-top: 130px;
}

.list-dots {
    padding-left: 20px;
}

.list-dots li {
    list-style-type: disc;
    font-size: 15px;
}

.border-box {
    border: 3px solid;
    border-radius: 24px;
}

.border-blue {
    border: 3px solid #1017CC;
}

.border-red {
    border: 3px solid #E60013
}

.ali-end {
    align-items: flex-end;
}

.col-half {
    width: calc(50% - 5px);
}

.link-border {
    position: relative;
    padding-bottom: 4px;
}

.link-border:before {
    content: "";
    width: 100%;
    height: 2px;
    position: absolute;
    bottom: 0;
    left: 0;
}

.blue.link-border:before {
    content: "";
    width: 100%;
    height: 2px;
    background: #1017CC;
    position: absolute;
    bottom: 0;
    left: 0;
}

.pd5020 {
    padding: 20px 50px;
}

.pd30 {
    padding: 30px;
}

.big-font {
    font-size: 40px;
    font-weight: 900;
    margin-bottom: 10px;
}

.bg-red {
    background: #C7000B;
}

.hover-gray {
    color: #fff !important;
    transition: 0.3s
}

.hover-gray:hover {
    color: #A7A7A7 !important;
    transition: 0.3s
}

.font-20 {
    font-size: 20px;
    font-weight: bold;
}

.font-18 {
    font-size: 18px;
    font-weight: bold;
}

.event-info {
    max-width: 240px;
    width: 100%;
    padding-left: 120px;
}

.w643 {
    max-width: 675px;
    width: 100%;
    margin: 60px auto;
}

.w643 h3 {
    font-size: 22px;
}

.w643 p {
    font-size: 20px;
}

.box-area {
    width: 100%;
    padding: 75px 15px;
    box-sizing: border-box;
}

.box-area h2 {
    font-size: 38px !important;
    color: #fff;
    text-align: center !important;
}

.box-area p {
    font-size: 30px;
    color: #fff;
    font-weight: bold;
}
.tw:hover img{
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
}
.bg-orange {
    background: #F78500;
}

.lh32 {
    line-height: 32px;
}
.posi-rela {
    position: relative;
}

.posi-item01 {
    position: absolute;
    width: 43%;
    bottom: 150px;
    right: 0;
}



.logo-hks {
    width: 190px;
}

.logo-br {
    width: 180px;
}

.f09 {
    font-size: .9rem;
}
.f16 {
    font-size: 1.6rem;
}


.nes-ph {
    position: absolute;
    top: 90px;
    left: 0;
}
.nes-ph-under {
    margin-top: 560px;
}

.ls--1 {
    letter-spacing: -1px;
}








@media only screen and (max-width:1000px) {
    .title_figure {
        height: 50vw;
    }

    .mg {
        margin-top: 20px
    }
    .nes-ph {
        position: unset;
    }
    .nes-ph-under {
        margin-top: unset;
    }

}

.sp-up {
    display: none;
}

@media only screen and (max-width:628px) {

    p,
    td,
    dd,
    li {
        font-size: 14px;
    }

    .sp-hide {
        display: none !important;
    }

    .sp-up {
        display: block !important;
    }

    .font_event_t {
        font-size: 20px !important;
    }

    .col1_8 {
        width: 100%;
        margin-bottom: 30px;
    }

    .img-auto-sp img {
        width: auto !important;

    }

    .sp-top30 {
        margin-top: 30px;
    }

    #w h2 {
        font-size: 20px !important;
        line-height: 28px;
    }

    #w h3 {
        font-size: 17px !important;

    }


    .mb0 {
        margin-bottom: 0 !important;
    }

    .sp-b80 {
        margin-bottom: 80px !important;
    }

    .sp-w70 {
        width: 70%;
        margin: 0 auto;
    }

    .col70 {
        width: 100%;
    }

    .col30 {
        width: 100%;
    }

    .col60 {
        width: 100%;
    }

    .col40 {
        width: 100%;
    }

    .col65 {
        width: 100%;
    }

    .col35 {
        width: 100%;
    }

    .font_nomal {
        font-size: 16px;
    }

    .font_event_t {
        line-height: 32px !important;
    }

    .top-img-under h3 {
        margin: 10px 0 30px !important;
        font-size: 20px !important;
        color: #fff !important;
    }

    .top-img-under .choco p {
        font-size: 20px;
        color: #FFC4DE;
    }

    .top-img-under .choco img {
        width: 70% !important;
        margin: 30px 0 0;
    }

    #event11 .circle:before {

        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);

    }

    #event11 .circle-out .circle:before {

        top: 50%;
        left: 120%;
        transform: translate(-50%, -50%);
        -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);

    }

    .sp-f-small {
        font-size: 17px !important;
    }

    .col55 {
        width: 100%;
        margin-bottom: 30px;
    }

    .col45 {
        width: 100%;
    }

    .pd6040 {
        padding: 24px;
    }

    div#event12 {
        padding: 0 15px;
    }

    .col-half {
        width: 100%;
        margin-bottom: 30px;
    }

    .sp-top30 {
        margin-top: 30px;
    }

    .midashi h4 {
        font-size: 25px !important;
        padding: 0 !important;
    }

    .event-info {

        padding-left: 0px;
    }

    .box-area p {
        font-size: 20px;
        color: #fff;
        font-weight: bold;
    }

    .big-font {
        font-size: 25px;

    }

    .col3-16 {
        width: 100%;
        margin-bottom: 32px;
    }

    .col2-10 {
        width: 100%;
        margin-bottom: 30px;
    }

    .sp-70img {
        width: 70% !important;
    }

.posi-item01 {
    bottom: -50px;
}

.spf09 {
    font-size: .9rem;
}








}